Documentation>C API
Data Fields
VlFrameDisc Struct Reference

Disc feature frame.

`#include <covdet.h>`

## Data Fields

float | x
float | y
float | sigma

## Field Documentation

## ◆ sigma

float VlFrameDisc::sigma

radius or scale

## ◆ x

float VlFrameDisc::x

center x-coordinate

## ◆ y

float VlFrameDisc::y

center y-coordinate

The documentation for this struct was generated from the following file:

- covdet.h